<!DOCTYPE html>
<html lang="sv" class="no-js not-logged-in client-root">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">

        <title>
Ambriel på Instagram: &#34;Snake is dead.... 🔥🔥🔥&#34;
</title>

        
        <meta name="robots" content="noimageindex, noarchive">
        <meta name="apple-mobile-web-app-status-bar-style" content="default">
        <meta name="mobile-web-app-capable" content="yes">
        <meta name="theme-color" content="#ffffff">
        <meta id="viewport" name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover">
        <link rel="manifest" href="/data/manifest.json">

        <link rel="preload" href="/static/bundles/metro/ConsumerUICommons.css/bb0b67914117.css" as="style" type="text/css" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/ConsumerAsyncCommons.css/1c47e969d5d2.css" as="style" type="text/css" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/Consumer.css/313cb0fbded6.css" as="style" type="text/css" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/PostPageContainer.css/850784656160.css" as="style" type="text/css" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/Vendor.js/5a56d51ae30f.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/sv_SE.js/049583c48063.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/ConsumerLibCommons.js/7d2b139078d4.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/ConsumerUICommons.js/7c97f28855c9.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/ConsumerAsyncCommons.js/f066a2a76ee1.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/Consumer.js/5b61af4ff6f4.js" as="script" type="text/javascript" crossorigin="anonymous" />
<link rel="preload" href="/static/bundles/metro/PostPageContainer.js/8bb48cd54ae7.js" as="script" type="text/javascript" crossorigin="anonymous" />
        
        

        <script type="text/javascript">
        (function() {
  var docElement = document.documentElement;
  var classRE = new RegExp('(^|\\s)no-js(\\s|$)');
  var className = docElement.className;
  docElement.className = className.replace(classRE, '$1js$2');
})();
</script>
        <script type="text/javascript">
(function() {
  if ('PerformanceObserver' in window && 'PerformancePaintTiming' in window) {
    window.__bufferedPerformance = [];
    var ob = new PerformanceObserver(function(e) {
      window.__bufferedPerformance.push.apply(window.__bufferedPerformance,e.getEntries());
    });
    ob.observe({entryTypes:['paint']});
  }

  window.__bufferedErrors = [];
  window.onerror = function(message, url, line, column, error) {
    window.__bufferedErrors.push({
      message: message,
      url: url,
      line: line,
      column: column,
      error: error
    });
    return false;
  };
  window.__initialData = {
    pending: true,
    waiting: []
  };
  function asyncFetchSharedData(extra) {
    var sharedDataReq = new XMLHttpRequest();
    sharedDataReq.onreadystatechange = function() {
          if (sharedDataReq.readyState === 4) {
            if(sharedDataReq.status === 200){
              var sharedData = JSON.parse(sharedDataReq.responseText);
              window.__initialDataLoaded(sharedData, extra);
            }
          }
        }
    sharedDataReq.open('GET', '/data/shared_data/', true);
    sharedDataReq.send(null);
  }
  function notifyLoaded(item, data) {
    item.pending = false;
    item.data = data;
    for (var i = 0;i < item.waiting.length; ++i) {
      item.waiting[i].resolve(item.data);
    }
    item.waiting = [];
  }
  function notifyError(item, msg) {
    item.pending = false;
    item.error = new Error(msg);
    for (var i = 0;i < item.waiting.length; ++i) {
      item.waiting[i].reject(item.error);
    }
    item.waiting = [];
  }
  window.__initialDataLoaded = function(initialData, extraData) {
    if (extraData) {
      for (var key in extraData) {
        initialData[key] = extraData[key];
      }
    }
    notifyLoaded(window.__initialData, initialData);
  };
  window.__initialDataError = function(msg) {
    notifyError(window.__initialData, msg);
  };
  window.__additionalData = {};
  window.__pendingAdditionalData = function(paths) {
    for (var i = 0;i < paths.length; ++i) {
      window.__additionalData[paths[i]] = {
        pending: true,
        waiting: []
      };
    }
  };
  window.__additionalDataLoaded = function(path, data) {
    if (path in window.__additionalData) {
      notifyLoaded(window.__additionalData[path], data);
    } else {
      console.error('Unexpected additional data loaded "' + path + '"');
    }
  };
  window.__additionalDataError = function(path, msg) {
    if (path in window.__additionalData) {
      notifyError(window.__additionalData[path], msg);
    } else {
      console.error('Unexpected additional data encountered an error "' + path + '": ' + msg);
    }
  };
  
})();
</script><script type="text/javascript">

/*
 Copyright 2018 Google Inc. All Rights Reserved.
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
*/

(function(){function g(a,c){b||(b=a,f=c,h.forEach(function(a){removeEventListener(a,l,e)}),m())}function m(){b&&f&&0<d.length&&(d.forEach(function(a){a(b,f)}),d=[])}function n(a,c){function k(){g(a,c);d()}function b(){d()}function d(){removeEventListener("pointerup",k,e);removeEventListener("pointercancel",b,e)}addEventListener("pointerup",k,e);addEventListener("pointercancel",b,e)}function l(a){if(a.cancelable){var c=performance.now(),b=a.timeStamp;b>c&&(c=+new Date);c-=b;"pointerdown"==a.type?n(c,
a):g(c,a)}}var e={passive:!0,capture:!0},h=["click","mousedown","keydown","touchstart","pointerdown"],b,f,d=[];h.forEach(function(a){addEventListener(a,l,e)});window.perfMetrics=window.perfMetrics||{};window.perfMetrics.onFirstInputDelay=function(a){d.push(a);m()}})();
</script>
    
                <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/static/images/ico/apple-touch-icon-76x76-precomposed.png/666282be8229.png">
                <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/static/images/ico/apple-touch-icon-120x120-precomposed.png/8a5bd3f267b1.png">
                <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/static/images/ico/apple-touch-icon-152x152-precomposed.png/68193576ffc5.png">
                <link rel="apple-touch-icon-precomposed" sizes="167x167" href="/static/images/ico/apple-touch-icon-167x167-precomposed.png/4985e31c9100.png">
                <link rel="apple-touch-icon-precomposed" sizes="180x180" href="/static/images/ico/apple-touch-icon-180x180-precomposed.png/c06fdb2357bd.png">
                
                    <link rel="icon" sizes="192x192" href="/static/images/ico/favicon-192.png/68d99ba29cc8.png">
                
            
            
                    <link rel="mask-icon" href="/static/images/ico/favicon.svg/fc72dd4bfde8.svg" color="#262626">
                  
                  <link rel="shortcut icon" type="image/x-icon" href="/static/images/ico/favicon.ico/36b3ee2d91ed.ico">
                
            
            
            
    
    <link rel="canonical" href="https://www.instagram.com/p/B-X40GrhWG8/" />
    <meta content="Ambriel har delat ett inlägg på Instagram: &amp;quot;Snake is dead.... 🔥🔥🔥&amp;quot; • Följ hens konto för att visa 11 inlägg." name="description" />
    <meta property="og:site_name" content="Instagram" />
    <meta property="og:title" content="Ambriel på Instagram: &#34;Snake is dead.... 🔥🔥🔥&#34;" />
    <meta property="og:image" content="https://scontent-arn2-1.cdninstagram.com/v/t51.2885-15/e35/91662776_144254063802178_1201125934383872898_n.jpg?_nc_ht=scontent-arn2-1.cdninstagram.com&_nc_cat=110&_nc_ohc=MwnJMAbCpzcAX-7fBk0&oh=cb81239505b1ff30ed58ed4593938adb&oe=5EADBBF4" />
    <meta property="og:description" content="Ambriel har delat ett inlägg på Instagram: &#34;Snake is dead.... 🔥🔥🔥&#34; • Följ hens konto för att visa 11 inlägg." />
    <meta property="fb:app_id" content="124024574287414" />
    <meta property="og:url" content="https://www.instagram.com/p/B-X40GrhWG8/" />
    <meta property="instapp:owner_user_id" content="32703866545" />
    
    <meta property="al:ios:app_name" content="Instagram" />
    <meta property="al:ios:app_store_id" content="389801252" />
    <meta property="al:ios:url" content="instagram://media?id=2276538007849099708" />
    <meta property="al:android:app_name" content="Instagram" />
    <meta property="al:android:package" content="com.instagram.android" />
    <meta property="al:android:url" content="https://www.instagram.com/p/B-X40GrhWG8/" />
    
    
    <meta name="medium" content="image" />
    <meta property="og:type" content="instapp:photo" />
    

    <link rel="alternate" href="android-app://com.instagram.android/https/instagram.com/p/B-X40GrhWG8/" />
    
    
    <link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78" hreflang="x-default" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=en" hreflang="en" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=fr" hreflang="fr" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=it" hreflang="it" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=de" hreflang="de" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es" hreflang="es" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=zh-cn" hreflang="zh-cn" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=zh-tw" hreflang="zh-tw" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=ja" hreflang="ja" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=ko" hreflang="ko" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=pt" hreflang="pt" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=pt-br" hreflang="pt-br" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=af" hreflang="af" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=cs" hreflang="cs" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=da" hreflang="da" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=el" hreflang="el" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=fi" hreflang="fi" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=hr" hreflang="hr" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=hu" hreflang="hu" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=id" hreflang="id" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=ms" hreflang="ms" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=nb" hreflang="nb" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=nl" hreflang="nl" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=pl" hreflang="pl" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=ru" hreflang="ru" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=sk" hreflang="sk" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=sv" hreflang="sv" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=th" hreflang="th" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=tl" hreflang="tl" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=tr" hreflang="tr" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=hi" hreflang="hi" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=bn" hreflang="bn" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=gu" hreflang="gu" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=kn" hreflang="kn" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=ml" hreflang="ml" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=mr" hreflang="mr" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=pa" hreflang="pa" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=ta" hreflang="ta" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=te" hreflang="te" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=ne" hreflang="ne" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=si" hreflang="si" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=ur" hreflang="ur" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=vi" hreflang="vi" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=bg" hreflang="bg" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=fr-ca" hreflang="fr-ca" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=ro" hreflang="ro" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=sr" hreflang="sr" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=uk" hreflang="uk" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=zh-hk" hreflang="zh-hk" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-mx" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-gt" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-bo" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-do" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-cu" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-pa" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-cr" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-py" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-hn" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-pr" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-cl" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-ec" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-ve" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-sv" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-uy" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-pe" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-ni" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-co" />
<link rel="alternate" href="https://www.instagram.com/p/B-X40GrhWG8/?igshid=kubh06l21i78&amp;hl=es-la" hreflang="es-ar" />
</head>
    <body class="" style="
    background: white;
">
        
    <div id="react-root">
      
        <span><svg width="50" height="50" viewBox="0 0 50 50" style="position:absolute;top:50%;left:50%;margin:-25px 0 0 -25px;fill:#c7c7c7"><path d="M25 1c-6.52 0-7.34.03-9.9.14-2.55.12-4.3.53-5.82 1.12a11.76 11.76 0 0 0-4.25 2.77 11.76 11.76 0 0 0-2.77 4.25c-.6 1.52-1 3.27-1.12 5.82C1.03 17.66 1 18.48 1 25c0 6.5.03 7.33.14 9.88.12 2.56.53 4.3 1.12 5.83a11.76 11.76 0 0 0 2.77 4.25 11.76 11.76 0 0 0 4.25 2.77c1.52.59 3.27 1 5.82 1.11 2.56.12 3.38.14 9.9.14 6.5 0 7.33-.02 9.88-.14 2.56-.12 4.3-.52 5.83-1.11a11.76 11.76 0 0 0 4.25-2.77 11.76 11.76 0 0 0 2.77-4.25c.59-1.53 1-3.27 1.11-5.83.12-2.55.14-3.37.14-9.89 0-6.51-.02-7.33-.14-9.89-.12-2.55-.52-4.3-1.11-5.82a11.76 11.76 0 0 0-2.77-4.25 11.76 11.76 0 0 0-4.25-2.77c-1.53-.6-3.27-1-5.83-1.12A170.2 170.2 0 0 0 25 1zm0 4.32c6.4 0 7.16.03 9.69.14 2.34.11 3.6.5 4.45.83 1.12.43 1.92.95 2.76 1.8a7.43 7.43 0 0 1 1.8 2.75c.32.85.72 2.12.82 4.46.12 2.53.14 3.29.14 9.7 0 6.4-.02 7.16-.14 9.69-.1 2.34-.5 3.6-.82 4.45a7.43 7.43 0 0 1-1.8 2.76 7.43 7.43 0 0 1-2.76 1.8c-.84.32-2.11.72-4.45.82-2.53.12-3.3.14-9.7.14-6.4 0-7.16-.02-9.7-.14-2.33-.1-3.6-.5-4.45-.82a7.43 7.43 0 0 1-2.76-1.8 7.43 7.43 0 0 1-1.8-2.76c-.32-.84-.71-2.11-.82-4.45a166.5 166.5 0 0 1-.14-9.7c0-6.4.03-7.16.14-9.7.11-2.33.5-3.6.83-4.45a7.43 7.43 0 0 1 1.8-2.76 7.43 7.43 0 0 1 2.75-1.8c.85-.32 2.12-.71 4.46-.82 2.53-.11 3.29-.14 9.7-.14zm0 7.35a12.32 12.32 0 1 0 0 24.64 12.32 12.32 0 0 0 0-24.64zM25 33a8 8 0 1 1 0-16 8 8 0 0 1 0 16zm15.68-20.8a2.88 2.88 0 1 0-5.76 0 2.88 2.88 0 0 0 5.76 0z"/></svg></span>
      
    </div>

        


        
            <link rel="stylesheet" href="/static/bundles/metro/ConsumerUICommons.css/bb0b67914117.css" type="text/css" crossorigin="anonymous" />
<link rel="stylesheet" href="/static/bundles/metro/ConsumerAsyncCommons.css/1c47e969d5d2.css" type="text/css" crossorigin="anonymous" />
<link rel="stylesheet" href="/static/bundles/metro/Consumer.css/313cb0fbded6.css" type="text/css" crossorigin="anonymous" />
<script type="text/javascript">window._sharedData = {"config":{"csrf_token":"jK5QyYHQXtg1sSp4qG5HmNWVDVHPOWWz","viewer":null,"viewerId":null},"country_code":"US","language_code":"sv","locale":"sv_SE","entry_data":{"PostPage":[{"graphql":{"shortcode_media":{"__typename":"GraphImage","id":"2276538007849099708","shortcode":"B-X40GrhWG8","dimensions":{"height":800,"width":640},"gating_info":null,"fact_check_overall_rating":null,"fact_check_information":null,"sensitivity_friction_info":null,"media_preview":"ACEqxKTFPxQBk11kDcelGPXipTx7D0oxke9DVwIqKk2migCyYx2oWEZ/CqRunZSp7nPA5/8A1etKLqQZ4Bz7Vjzl6FtlzwOg6etAjxVT7ZIDyBx1GKaLqT19ewo5w0NDbRWf9rl9f0FFHOBN9nABO4fTNIFXGe/YA/0qRQNo/GmEVmAyUA/X0PWogq87s+2Kn60hFIZUyfSin0UCP//Z","display_url":"https://scontent-arn2-1.cdninstagram.com/v/t51.2885-15/e35/91662776_144254063802178_1201125934383872898_n.jpg?_nc_ht=scontent-arn2-1.cdninstagram.com\u0026_nc_cat=110\u0026_nc_ohc=MwnJMAbCpzcAX-7fBk0\u0026oh=cb81239505b1ff30ed58ed4593938adb\u0026oe=5EADBBF4","display_resources":[{"src":"https://scontent-arn2-1.cdninstagram.com/v/t51.2885-15/e35/91662776_144254063802178_1201125934383872898_n.jpg?_nc_ht=scontent-arn2-1.cdninstagram.com\u0026_nc_cat=110\u0026_nc_ohc=MwnJMAbCpzcAX-7fBk0\u0026oh=cb81239505b1ff30ed58ed4593938adb\u0026oe=5EADBBF4","config_width":640,"config_height":800},{"src":"https://scontent-arn2-1.cdninstagram.com/v/t51.2885-15/e35/91662776_144254063802178_1201125934383872898_n.jpg?_nc_ht=scontent-arn2-1.cdninstagram.com\u0026_nc_cat=110\u0026_nc_ohc=MwnJMAbCpzcAX-7fBk0\u0026oh=cb81239505b1ff30ed58ed4593938adb\u0026oe=5EADBBF4","config_width":750,"config_height":937},{"src":"https://scontent-arn2-1.cdninstagram.com/v/t51.2885-15/e35/91662776_144254063802178_1201125934383872898_n.jpg?_nc_ht=scontent-arn2-1.cdninstagram.com\u0026_nc_cat=110\u0026_nc_ohc=MwnJMAbCpzcAX-7fBk0\u0026oh=cb81239505b1ff30ed58ed4593938adb\u0026oe=5EADBBF4","config_width":1080,"config_height":1350}],"accessibility_caption":"Photo by Ambriel on March 30, 2020. Bilden kan inneh\u00e5lla: natt och text","is_video":false,"tracking_token":"eyJ2ZXJzaW9uIjo1LCJwYXlsb2FkIjp7ImlzX2FuYWx5dGljc190cmFja2VkIjpmYWxzZSwidXVpZCI6Ijc3NDgxZTI1NzZjMDRiMWQ4NjM0N2MxODI5M2MyZDdhMjI3NjUzODAwNzg0OTA5OTcwOCJ9LCJzaWduYXR1cmUiOiIifQ==","edge_media_to_tagged_user":{"edges":[]},"edge_media_to_caption":{"edges":[{"node":{"text":"Snake is dead.... \ud83d\udd25\ud83d\udd25\ud83d\udd25"}}]},"caption_is_edited":false,"has_ranked_comments":false,"edge_media_to_parent_comment":{"count":0,"page_info":{"has_next_page":false,"end_cursor":null},"edges":[]},"edge_media_to_hoisted_comment":{"edges":[]},"edge_media_preview_comment":{"count":0,"edges":[]},"comments_disabled":false,"commenting_disabled_for_viewer":false,"taken_at_timestamp":1585604500,"edge_media_preview_like":{"count":0,"edges":[]},"edge_media_to_sponsor_user":{"edges":[]},"location":null,"viewer_has_liked":false,"viewer_has_saved":false,"viewer_has_saved_to_collection":false,"viewer_in_photo_of_you":false,"viewer_can_reshare":true,"owner":{"id":"32703866545","is_verified":false,"profile_pic_url":"https://scontent-arn2-2.cdninstagram.com/v/t51.2885-19/s150x150/91535587_245721366559555_8221973405038018560_n.jpg?_nc_ht=scontent-arn2-2.cdninstagram.com\u0026_nc_ohc=0pfRqWIDe-0AX8BIcls\u0026oh=6457d56c8c48f77c84f98b545541ac0b\u0026oe=5EAD4636","username":"ambriel396","blocked_by_viewer":false,"restricted_by_viewer":null,"followed_by_viewer":false,"full_name":"Ambriel","has_blocked_viewer":false,"is_private":false,"is_unpublished":false,"requested_by_viewer":false,"edge_owner_to_timeline_media":{"count":11}},"is_ad":false,"edge_web_media_to_related_media":{"edges":[]}}}}]},"hostname":"www.instagram.com","is_whitelisted_crawl_bot":false,"deployment_stage":"c2","platform":"web","nonce":"WVC0y6BXx/YUUZFsh40Jmg==","mid_pct":80.77084,"zero_data":{},"cache_schema_version":3,"server_checks":{},"knobx":{"4":false,"17":false,"20":true,"22":true,"23":true,"24":true,"25":true,"26":true},"to_cache":{"gatekeepers":{"4":true,"5":false,"6":false,"7":false,"8":false,"9":false,"10":false,"11":false,"12":false,"13":true,"14":true,"15":true,"16":true,"18":true,"19":false,"23":false,"24":false,"26":true,"27":false,"28":false,"29":true,"31":false,"32":true,"34":false,"35":false,"38":true,"40":true,"41":false,"43":true,"59":true,"61":false,"62":false,"63":false,"64":false,"65":false,"67":true,"68":false,"69":true,"71":false,"72":true,"73":false,"74":false,"75":true,"77":true,"78":true,"79":false,"81":false,"82":true,"84":false,"86":false,"88":true,"91":false,"95":true,"97":false,"99":false,"100":false,"101":false,"102":true,"103":false,"104":false,"105":true,"106":false,"107":false,"108":false},"qe":{"app_upsell":{"g":"","p":{}},"igl_app_upsell":{"g":"","p":{}},"notif":{"g":"","p":{}},"onetaplogin":{"g":"","p":{}},"multireg_iter":{"g":"test_11_29","p":{"has_prioritized_phone":"true"}},"felix_clear_fb_cookie":{"g":"","p":{}},"felix_creation_duration_limits":{"g":"","p":{}},"felix_creation_fb_crossposting":{"g":"","p":{}},"felix_creation_fb_crossposting_v2":{"g":"","p":{}},"felix_creation_validation":{"g":"","p":{}},"mweb_topical_explore":{"g":"","p":{}},"post_options":{"g":"","p":{}},"iglscioi":{"g":"","p":{}},"sticker_tray":{"g":"","p":{}},"web_sentry":{"g":"","p":{}},"0":{"p":{"4":true,"7":true,"8":true,"9":false},"qex":true},"2":{"p":{"0":true},"qex":true},"4":{"p":{"0":true},"qex":true},"5":{"p":{"1":false},"qex":true},"6":{"p":{"1":true,"5":false,"6":false,"7":false,"9":false,"10":false},"qex":true},"10":{"p":{"2":false},"qex":true},"12":{"p":{"0":5},"qex":true},"13":{"p":{"0":true},"qex":true},"16":{"p":{"0":false},"qex":true},"17":{"p":{"1":true},"qex":true},"19":{"p":{"0":true},"qex":true},"21":{"p":{"2":false},"qex":true},"22":{"p":{"1":false,"2":8.0,"3":0.85,"4":0.95,"10":0.0,"11":15,"12":3,"13":false},"qex":true},"23":{"p":{"0":false,"1":false},"qex":true},"25":{"p":{},"qex":true},"26":{"p":{"0":""},"qex":true},"28":{"p":{"0":false},"qex":true},"29":{"p":{},"qex":true},"30":{"p":{"0":true},"qex":true},"31":{"p":{},"qex":true},"33":{"p":{},"qex":true},"34":{"p":{"0":false},"qex":true},"35":{"p":{"0":false},"qex":true},"36":{"p":{"0":true,"1":true,"2":false,"3":false,"4":false},"qex":true},"37":{"p":{"0":false},"qex":true},"39":{"p":{"0":false,"6":false,"7":false,"8":false,"14":false},"qex":true},"41":{"p":{"3":true},"qex":true},"42":{"p":{"0":true},"qex":true},"43":{"p":{"0":false,"1":false,"2":false},"qex":true},"44":{"p":{"1":"inside_media","2":0.2},"qex":true},"45":{"p":{"12":false,"13":false,"17":0,"18":false,"19":2,"22":false,"23":"control","24":true,"25":"star_ver_3","26":"control","32":false},"qex":true},"46":{"p":{"0":false},"qex":true},"47":{"p":{"0":true,"1":true,"2":false,"3":false,"4":false,"6":false,"8":false,"9":false,"10":false,"11":false},"qex":true},"49":{"p":{"0":false},"qex":true},"50":{"p":{"0":false},"qex":true},"53":{"p":{"0":5},"qex":true},"54":{"p":{"0":false},"qex":true},"55":{"p":{"0":false},"qex":true},"56":{"p":{"1":true,"2":true},"qex":true},"58":{"p":{"0":0.0,"1":false},"qex":true},"59":{"p":{"0":true},"qex":true},"62":{"p":{"0":false},"qex":true},"64":{"p":{"0":false},"qex":true},"65":{"p":{},"qex":true},"66":{"p":{"0":false},"qex":true},"67":{"p":{"0":true,"1":true,"2":true,"3":true,"4":false,"5":false},"qex":true},"68":{"p":{"0":false},"qex":true},"69":{"p":{"0":true},"qex":true},"70":{"p":{"1":"Instagram\u306f\u30a2\u30d7\u30ea\u3067\u3088\u308a\u5feb\u9069\u306b\u3054\u5229\u7528\u306b\u306a\u308c\u307e\u3059","2":"\u30a2\u30d7\u30ea\u306b\u306f\u3088\u308a\u591a\u304f\u306e\u30ab\u30e1\u30e9\u30a8\u30d5\u30a7\u30af\u30c8\u3084\u30b9\u30bf\u30f3\u30d7\u304c\u3042\u308a\u307e\u3059\u3002\u30e1\u30c3\u30bb\u30fc\u30b8\u3092\u9001\u4fe1\u3059\u308b\u65b9\u6cd5\u3082\u3088\u308a\u591a\u304f\u3042\u308a\u307e\u3059\u3002","3":"\u30a2\u30d7\u30ea\u3092\u5229\u7528"},"qex":true},"71":{"p":{"1":"^/explore/.*|^/accounts/activity/$"},"qex":true},"72":{"p":{"0":false,"1":true,"2":true,"3":false,"4":false},"qex":true},"73":{"p":{"0":false},"qex":true},"74":{"p":{"1":false,"2":false,"3":false,"4":false,"5":false,"6":false,"7":true,"8":false,"9":false,"10":false},"qex":true},"75":{"p":{"0":true},"qex":true},"76":{"p":{"0":true,"1":false},"qex":true},"77":{"p":{"0":true,"1":false},"qex":true},"78":{"p":{"0":true,"1":false},"qex":true},"80":{"p":{"3":false},"qex":true},"81":{"p":{"0":false},"qex":true},"82":{"p":{"0":false,"1":false},"qex":true},"84":{"p":{"0":true,"1":true,"2":true,"3":false,"4":true,"5":true,"6":false,"8":false},"qex":true},"85":{"p":{"0":false,"1":"Pictures and Videos"},"qex":true},"87":{"p":{"0":true},"qex":true},"89":{"p":{"0":false},"qex":true},"91":{"p":{"0":true},"qex":true},"92":{"p":{"0":36},"qex":true},"93":{"p":{"0":true},"qex":true},"95":{"p":{"0":false,"1":false},"qex":true},"96":{"p":{"0":true},"qex":true},"97":{"p":{},"qex":true},"98":{"p":{"0":false,"1":false},"qex":true},"99":{"p":{"0":false},"qex":true},"100":{"p":{},"qex":true},"101":{"p":{"0":false,"1":false},"qex":true},"102":{"p":{"0":true},"qex":true},"103":{"p":{"0":false,"1":false},"qex":true},"104":{"p":{"0":true},"qex":true},"105":{"p":{"0":"control"},"qex":true},"106":{"p":{},"qex":true},"107":{"p":{},"qex":true},"108":{"p":{"0":false,"1":false},"qex":true}},"probably_has_app":false,"cb":false},"device_id":"1B272282-3043-4A8D-9932-0F158D0B3B20","encryption":{"key_id":"92","public_key":"a1281dabbe1bfc69d5a856f8d8497eec8fb3aa8479749ac6c6b0675c86cf1d04"},"rollout_hash":"0f01031b87a8","bundle_variant":"metro","is_canary":false};</script>
<script type="text/javascript">window.__initialDataLoaded(window._sharedData);</script>
<script type="text/javascript">var __BUNDLE_START_TIME__=this.nativePerformanceNow?nativePerformanceNow():Date.now(),__DEV__=false,process=this.process||{};process.env=process.env||{};process.env.NODE_ENV=process.env.NODE_ENV||"production";!(function(r){"use strict";function e(){return c=Object.create(null)}function t(r){var e=r,t=c[e];return t&&t.isInitialized?t.publicModule.exports:o(e,t)}function n(r){var e=r;if(c[e]&&c[e].importedDefault!==f)return c[e].importedDefault;var n=t(e),i=n&&n.__esModule?n.default:n;return c[e].importedDefault=i}function i(r){var e=r;if(c[e]&&c[e].importedAll!==f)return c[e].importedAll;var n,i=t(e);if(i&&i.__esModule)n=i;else{if(n={},i)for(var o in i)p.call(i,o)&&(n[o]=i[o]);n.default=i}return c[e].importedAll=n}function o(e,t){if(!s&&r.ErrorUtils){s=!0;var n;try{n=u(e,t)}catch(e){r.ErrorUtils.reportFatalError(e)}return s=!1,n}return u(e,t)}function l(r){return{segmentId:r>>>v,localId:r&h}}function u(e,o){if(!o&&g.length>0){var u=l(e),f=u.segmentId,p=u.localId,s=g[f];null!=s&&(s(p),o=c[e])}var v=r.nativeRequire;if(!o&&v){var h=l(e),I=h.segmentId;v(h.localId,I),o=c[e]}if(!o)throw a(e);if(o.hasError)throw d(e,o.error);o.isInitialized=!0;var _=o,w=_.factory,y=_.dependencyMap;try{var M=o.publicModule;if(M.id=e,m.length>0)for(var b=0;b<m.length;++b)m[b].cb(e,M);return w(r,t,n,i,M,M.exports,y),o.factory=void 0,o.dependencyMap=void 0,M.exports}catch(r){throw o.hasError=!0,o.error=r,o.isInitialized=!1,o.publicModule.exports=void 0,r}}function a(r){var e='Requiring unknown module "'+r+'".';return Error(e)}function d(r,e){var t=r;return Error('Requiring module "'+t+'", which threw an exception: '+e)}r.__r=t,r.__d=function(r,e,t){null==c[e]&&(c[e]={dependencyMap:t,factory:r,hasError:!1,importedAll:f,importedDefault:f,isInitialized:!1,publicModule:{exports:{}}})},r.__c=e,r.__registerSegment=function(r,e){g[r]=e};var c=e(),f={},p={}.hasOwnProperty;t.importDefault=n,t.importAll=i;var s=!1,v=16,h=65535;t.unpackModuleId=l,t.packModuleId=function(r){return(r.segmentId<<v)+r.localId};var m=[];t.registerHook=function(r){var e={cb:r};return m.push(e),{release:function(){for(var r=0;r<m.length;++r)if(m[r]===e){m.splice(r,1);break}}}};var g=[]})('undefined'!=typeof global?global:'undefined'!=typeof window?window:this);
__s={"js":{"146":"/static/bundles/metro/IGBloksRenderer.js/c9da256d0d77.js","147":"/static/bundles/metro/EncryptionUtils.js/627fd3634afa.js","148":"/static/bundles/metro/MobileStoriesLoginPage.js/5bdb1f644847.js","149":"/static/bundles/metro/DesktopStoriesLoginPage.js/6d26d9b87361.js","150":"/static/bundles/metro/AvenyFont.js/a4de03cd349f.js","151":"/static/bundles/metro/DirectSearchUserContainer.js/fd3719eae789.js","152":"/static/bundles/metro/MobileStoriesPage.js/92a182498411.js","153":"/static/bundles/metro/DesktopStoriesPage.js/9755ff604a87.js","154":"/static/bundles/metro/ActivityFeedPage.js/1a2df78e394e.js","155":"/static/bundles/metro/AdsSettingsPage.js/841c29e2c106.js","156":"/static/bundles/metro/DonateCheckoutPage.js/9aabd1bab1f9.js","157":"/static/bundles/metro/CameraPage.js/fc6760ed27f4.js","158":"/static/bundles/metro/SettingsModules.js/4e9dcfcd4daf.js","159":"/static/bundles/metro/ContactHistoryPage.js/b2ae28b7eb0b.js","160":"/static/bundles/metro/AccessToolPage.js/f2edf3b2a95e.js","161":"/static/bundles/metro/AccessToolViewAllPage.js/bc949b7883d7.js","162":"/static/bundles/metro/AccountPrivacyBugPage.js/ca0fd0ae1657.js","163":"/static/bundles/metro/FirstPartyPlaintextPasswordLandingPage.js/0a89cd58b784.js","164":"/static/bundles/metro/ThirdPartyPlaintextPasswordLandingPage.js/92329a7bc21c.js","165":"/static/bundles/metro/ShoppingBagLandingPage.js/dd63053bc65c.js","166":"/static/bundles/metro/PlaintextPasswordBugPage.js/a1eca2fa3f26.js","167":"/static/bundles/metro/PrivateAccountMadePublicBugPage.js/207c3187c58c.js","168":"/static/bundles/metro/PublicAccountNotMadePrivateBugPage.js/dd7dfdb87550.js","169":"/static/bundles/metro/BlockedAccountsBugPage.js/ffc92d37b7ad.js","170":"/static/bundles/metro/AndroidBetaPrivacyBugPage.js/47c78992acc6.js","171":"/static/bundles/metro/DataControlsSupportPage.js/8562c1f8372f.js","172":"/static/bundles/metro/DataDownloadRequestPage.js/41ca72759965.js","173":"/static/bundles/metro/DataDownloadRequestConfirmPage.js/ca2ddb511953.js","174":"/static/bundles/metro/CheckpointUnderageAppealPage.js/e47300680f92.js","175":"/static/bundles/metro/AccountRecoveryLandingPage.js/18be87f87dba.js","176":"/static/bundles/metro/ContactInvitesOptOutPage.js/77b32768bde1.js","177":"/static/bundles/metro/ParentalConsentPage.js/5e310de4b20d.js","178":"/static/bundles/metro/ParentalConsentNotParentPage.js/1cb7a5208ece.js","179":"/static/bundles/metro/TermsAcceptPage.js/043bfa525618.js","180":"/static/bundles/metro/TermsUnblockPage.js/59f606982709.js","181":"/static/bundles/metro/NewTermsConfirmPage.js/56338437b1c4.js","182":"/static/bundles/metro/ContactInvitesOptOutStatusPage.js/3dd153dab73a.js","183":"/static/bundles/metro/CreationModules.js/a0274d2df28d.js","184":"/static/bundles/metro/StoryCreationPage.js/5a1ea221a07b.js","185":"/static/bundles/metro/PostCommentInput.js/7771a3418608.js","188":"/static/bundles/metro/PostModalEntrypoint.js/6b97c2e03ec7.js","189":"/static/bundles/metro/PostComments.js/859f1e479b48.js","190":"/static/bundles/metro/LikedByListContainer.js/0b9b9d62eb4b.js","191":"/static/bundles/metro/CommentLikedByListContainer.js/2be643f25385.js","192":"/static/bundles/metro/shaka-player.ui.js/a50cf147e453.js","193":"/static/bundles/metro/DynamicExploreMediaPage.js/db3153a05f36.js","194":"/static/bundles/metro/DiscoverMediaPageContainer.js/0b9e1ce986d9.js","195":"/static/bundles/metro/DiscoverPeoplePageContainer.js/8ca04c50370f.js","196":"/static/bundles/metro/EmailConfirmationPage.js/5f43f0dbd450.js","197":"/static/bundles/metro/EmailReportBadPasswordResetPage.js/451a13d9de56.js","198":"/static/bundles/metro/FBSignupPage.js/10fe4d30176f.js","199":"/static/bundles/metro/NewUserInterstitial.js/e9ea9d28ea7b.js","200":"/static/bundles/metro/MultiStepSignupPage.js/c6fc3bb5b725.js","201":"/static/bundles/metro/EmptyFeedPage.js/fe908cf14100.js","202":"/static/bundles/metro/NewUserActivatorsUnit.js/ccb3e876d89e.js","203":"/static/bundles/metro/FeedEndSuggestedUserUnit.js/2a33aa250724.js","204":"/static/bundles/metro/FeedSidebarContainer.js/946c8368cfbf.js","205":"/static/bundles/metro/SuggestedUserFeedUnitContainer.js/deee571be53b.js","206":"/static/bundles/metro/InFeedStoryTray.js/ec2b78ffa99a.js","207":"/static/bundles/metro/FeedPageContainer.js/cf3f30a1945d.js","208":"/static/bundles/metro/FollowListModal.js/edf25d4a91e2.js","209":"/static/bundles/metro/FollowListPage.js/97af7ee8a89a.js","210":"/static/bundles/metro/SimilarAccountsPage.js/cc1da9025d53.js","211":"/static/bundles/metro/LiveBroadcastPage.js/67ab963838f7.js","212":"/static/bundles/metro/FalseInformationLandingPage.js/d8b7fc626199.js","213":"/static/bundles/metro/LandingPage.js/6a9c16d5725e.js","214":"/static/bundles/metro/LocationsDirectoryCountryPage.js/dac0066bc91d.js","215":"/static/bundles/metro/LocationsDirectoryCityPage.js/a2a90927cda9.js","216":"/static/bundles/metro/LocationPageContainer.js/3d9d400b2962.js","217":"/static/bundles/metro/LocationsDirectoryLandingPage.js/dbb7136b8d9d.js","218":"/static/bundles/metro/LoginAndSignupPage.js/cc3133e798fc.js","219":"/static/bundles/metro/UpdateIGAppForHelpPage.js/47f84ca8ec8f.js","220":"/static/bundles/metro/ResetPasswordPageContainer.js/017ffd60b944.js","221":"/static/bundles/metro/MobileAllCommentsPage.js/83404baf9068.js","222":"/static/bundles/metro/MediaChainingPageContainer.js/bca0afcbf391.js","223":"/static/bundles/metro/PostPageContainer.js/8bb48cd54ae7.js","224":"/static/bundles/metro/ProfilesDirectoryLandingPage.js/5b76f2943666.js","225":"/static/bundles/metro/HashtagsDirectoryLandingPage.js/e4cbc02389c2.js","226":"/static/bundles/metro/SuggestedDirectoryLandingPage.js/2529d106c3af.js","227":"/static/bundles/metro/TagPageContainer.js/384cf91de81d.js","228":"/static/bundles/metro/PhoneConfirmPage.js/ff6c8389c9c4.js","229":"/static/bundles/metro/SimilarAccountsModal.js/f8109f279f86.js","230":"/static/bundles/metro/ProfilePageContainer.js/bb3aadb54003.js","231":"/static/bundles/metro/HttpErrorPage.js/64ea9e170209.js","232":"/static/bundles/metro/IGTVVideoDraftsPageContainer.js/80bd6ba1dd63.js","233":"/static/bundles/metro/IGTVVideoUploadPageContainer.js/2b503daf1732.js","234":"/static/bundles/metro/OAuthPermissionsPage.js/ffa819205e50.js","235":"/static/bundles/metro/MobileDirectPage.js/26a503bb6231.js","236":"/static/bundles/metro/DesktopDirectPage.js/00689b202498.js","237":"/static/bundles/metro/OneTapUpsell.js/9a341fa118b6.js","238":"/static/bundles/metro/NametagLandingPage.js/e3980df7a352.js","239":"/static/bundles/metro/LocalDevTransactionToolSelectorPage.js/2c0206800221.js","240":"/static/bundles/metro/FBEAppStoreErrorPage.js/d8b929ce3274.js","241":"/static/bundles/metro/BloksShellPage.js/3b9c77a59f17.js","242":"/static/bundles/metro/BusinessCategoryPageContainer.js/e05dae9bb07b.js","243":"/static/bundles/metro/ActivityFeedBox.js/f5beb144a297.js","244":"/static/bundles/metro/DirectMQTT.js/e88e4cec45b5.js","245":"/static/bundles/metro/DebugInfoNub.js/4c1455c42472.js","247":"/static/bundles/metro/Consumer.js/5b61af4ff6f4.js","248":"/static/bundles/metro/Challenge.js/012e5e8cc95c.js","249":"/static/bundles/metro/NotificationLandingPage.js/ddeb26ff14ee.js","266":"/static/bundles/metro/EmbedAsyncLogger.js/0e79a68643fc.js","267":"/static/bundles/metro/EmbedVideoWrapper.js/700919288159.js","268":"/static/bundles/metro/EmbedSidecarEntrypoint.js/4d8bfe82fcbf.js","269":"/static/bundles/metro/EmbedRich.js/38a4be347937.js"},"css":{"146":"/static/bundles/metro/IGBloksRenderer.css/52baaabd26d9.css","148":"/static/bundles/metro/MobileStoriesLoginPage.css/a26093ccbb92.css","149":"/static/bundles/metro/DesktopStoriesLoginPage.css/3f32478e0337.css","150":"/static/bundles/metro/AvenyFont.css/25fd69ff2266.css","151":"/static/bundles/metro/DirectSearchUserContainer.css/9b698f0e6973.css","152":"/static/bundles/metro/MobileStoriesPage.css/f5b6cea00050.css","153":"/static/bundles/metro/DesktopStoriesPage.css/0f6557edd01c.css","154":"/static/bundles/metro/ActivityFeedPage.css/68d1c21d81fb.css","155":"/static/bundles/metro/AdsSettingsPage.css/728a486f1dde.css","156":"/static/bundles/metro/DonateCheckoutPage.css/728a486f1dde.css","157":"/static/bundles/metro/CameraPage.css/c5ef5083675c.css","158":"/static/bundles/metro/SettingsModules.css/bb622eda829e.css","159":"/static/bundles/metro/ContactHistoryPage.css/847016d4926e.css","160":"/static/bundles/metro/AccessToolPage.css/0c5788dd6bf8.css","161":"/static/bundles/metro/AccessToolViewAllPage.css/1001ed3ee762.css","162":"/static/bundles/metro/AccountPrivacyBugPage.css/beafbf8dca83.css","165":"/static/bundles/metro/ShoppingBagLandingPage.css/9ea9da8878b6.css","170":"/static/bundles/metro/AndroidBetaPrivacyBugPage.css/e8cfdb9e50b0.css","171":"/static/bundles/metro/DataControlsSupportPage.css/e6003ee84a02.css","172":"/static/bundles/metro/DataDownloadRequestPage.css/a489fb217ded.css","173":"/static/bundles/metro/DataDownloadRequestConfirmPage.css/0b99a30f3a53.css","174":"/static/bundles/metro/CheckpointUnderageAppealPage.css/93e7a8868931.css","175":"/static/bundles/metro/AccountRecoveryLandingPage.css/7cac6dd1abe8.css","176":"/static/bundles/metro/ContactInvitesOptOutPage.css/4c523a7df813.css","177":"/static/bundles/metro/ParentalConsentPage.css/5284072541dc.css","178":"/static/bundles/metro/ParentalConsentNotParentPage.css/a268c09f2b2c.css","179":"/static/bundles/metro/TermsAcceptPage.css/c9a6151edab6.css","180":"/static/bundles/metro/TermsUnblockPage.css/1fcd8593b165.css","181":"/static/bundles/metro/NewTermsConfirmPage.css/5bd6ec78e196.css","182":"/static/bundles/metro/ContactInvitesOptOutStatusPage.css/7d5282ddec05.css","183":"/static/bundles/metro/CreationModules.css/75abdf3a2ca7.css","184":"/static/bundles/metro/StoryCreationPage.css/7624a68062cb.css","185":"/static/bundles/metro/PostCommentInput.css/7392455adf60.css","188":"/static/bundles/metro/PostModalEntrypoint.css/899aeaf75663.css","189":"/static/bundles/metro/PostComments.css/4e753805e692.css","190":"/static/bundles/metro/LikedByListContainer.css/cfbb06eb7d39.css","191":"/static/bundles/metro/CommentLikedByListContainer.css/cfbb06eb7d39.css","193":"/static/bundles/metro/DynamicExploreMediaPage.css/bc7629b4f8e3.css","194":"/static/bundles/metro/DiscoverMediaPageContainer.css/9b1fb96b929f.css","195":"/static/bundles/metro/DiscoverPeoplePageContainer.css/f9ae0bac7301.css","196":"/static/bundles/metro/EmailConfirmationPage.css/a744e6181364.css","197":"/static/bundles/metro/EmailReportBadPasswordResetPage.css/e4462019534b.css","198":"/static/bundles/metro/FBSignupPage.css/b89f4a30d7e1.css","199":"/static/bundles/metro/NewUserInterstitial.css/02f9d1417927.css","200":"/static/bundles/metro/MultiStepSignupPage.css/51b3ea8541c2.css","201":"/static/bundles/metro/EmptyFeedPage.css/46b6594e6e92.css","203":"/static/bundles/metro/FeedEndSuggestedUserUnit.css/9384f15f732f.css","204":"/static/bundles/metro/FeedSidebarContainer.css/6b602e5ef29b.css","205":"/static/bundles/metro/SuggestedUserFeedUnitContainer.css/fe465ccbe4a4.css","206":"/static/bundles/metro/InFeedStoryTray.css/92db534d1216.css","207":"/static/bundles/metro/FeedPageContainer.css/0831964d4031.css","208":"/static/bundles/metro/FollowListModal.css/3dc2a8ed0121.css","209":"/static/bundles/metro/FollowListPage.css/509b15211a17.css","210":"/static/bundles/metro/SimilarAccountsPage.css/88c7bf749253.css","211":"/static/bundles/metro/LiveBroadcastPage.css/f3cf3e448bde.css","213":"/static/bundles/metro/LandingPage.css/358746a92993.css","214":"/static/bundles/metro/LocationsDirectoryCountryPage.css/2a02c15c6c1c.css","215":"/static/bundles/metro/LocationsDirectoryCityPage.css/2a02c15c6c1c.css","216":"/static/bundles/metro/LocationPageContainer.css/567f6071224a.css","217":"/static/bundles/metro/LocationsDirectoryLandingPage.css/939f5a176dfc.css","218":"/static/bundles/metro/LoginAndSignupPage.css/168e31d6ab21.css","219":"/static/bundles/metro/UpdateIGAppForHelpPage.css/6fb2336f846b.css","220":"/static/bundles/metro/ResetPasswordPageContainer.css/68d92b16f480.css","221":"/static/bundles/metro/MobileAllCommentsPage.css/457ef0096bd5.css","222":"/static/bundles/metro/MediaChainingPageContainer.css/a423e929c5db.css","223":"/static/bundles/metro/PostPageContainer.css/850784656160.css","224":"/static/bundles/metro/ProfilesDirectoryLandingPage.css/19082083377e.css","225":"/static/bundles/metro/HashtagsDirectoryLandingPage.css/19082083377e.css","226":"/static/bundles/metro/SuggestedDirectoryLandingPage.css/19082083377e.css","227":"/static/bundles/metro/TagPageContainer.css/c293ce641a53.css","228":"/static/bundles/metro/PhoneConfirmPage.css/8d55719e2329.css","230":"/static/bundles/metro/ProfilePageContainer.css/6c860020ca87.css","231":"/static/bundles/metro/HttpErrorPage.css/97acfee23c4f.css","232":"/static/bundles/metro/IGTVVideoDraftsPageContainer.css/dd1c49394f2b.css","233":"/static/bundles/metro/IGTVVideoUploadPageContainer.css/4ed053744e2c.css","234":"/static/bundles/metro/OAuthPermissionsPage.css/9cf84c997572.css","235":"/static/bundles/metro/MobileDirectPage.css/e3b97bb520f1.css","236":"/static/bundles/metro/DesktopDirectPage.css/bad8863f608f.css","237":"/static/bundles/metro/OneTapUpsell.css/5563e4920af6.css","238":"/static/bundles/metro/NametagLandingPage.css/f5a715b37996.css","239":"/static/bundles/metro/LocalDevTransactionToolSelectorPage.css/3f8f9bb4c8a7.css","240":"/static/bundles/metro/FBEAppStoreErrorPage.css/37c4f5efdab6.css","241":"/static/bundles/metro/BloksShellPage.css/52baaabd26d9.css","242":"/static/bundles/metro/BusinessCategoryPageContainer.css/a78faffc1d49.css","243":"/static/bundles/metro/ActivityFeedBox.css/8fa888a96a39.css","245":"/static/bundles/metro/DebugInfoNub.css/f749d3fa9077.css","247":"/static/bundles/metro/Consumer.css/313cb0fbded6.css","248":"/static/bundles/metro/Challenge.css/6a934d460847.css","267":"/static/bundles/metro/EmbedVideoWrapper.css/eddad9e709bc.css","268":"/static/bundles/metro/EmbedSidecarEntrypoint.css/c61f022bd773.css","269":"/static/bundles/metro/EmbedRich.css/affbeda2b406.css"}}</script>
<script type="text/javascript" src="/static/scripts/polyfills/history.js/scripts/bundled/html5/native.history.js/e2d74f3e36a3.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/Polyfills.js/e4a912c6bd12.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/Vendor.js/5a56d51ae30f.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/sv_SE.js/049583c48063.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/ConsumerLibCommons.js/7d2b139078d4.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/ConsumerUICommons.js/7c97f28855c9.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/ConsumerAsyncCommons.js/f066a2a76ee1.js" crossorigin="anonymous"></script>
<script type="text/javascript" src="/static/bundles/metro/Consumer.js/5b61af4ff6f4.js" crossorigin="anonymous" charset="utf-8" async=""></script>
<script type="text/javascript" src="/static/bundles/metro/PostPageContainer.js/8bb48cd54ae7.js" crossorigin="anonymous" charset="utf-8" async=""></script>

            
        

        <script type="text/javascript">
(function(){
  function normalizeError(err) {
    var errorInfo = err.error || {};
    var getConfigProp = function(propName, defaultValueIfNotTruthy) {
      var propValue = window._sharedData && window._sharedData[propName];
      return propValue ? propValue : defaultValueIfNotTruthy;
    };
    return {
      line: err.line || errorInfo.message || 0,
      column: err.column || 0,
      name: 'InitError',
      message: err.message || errorInfo.message || '',
      script: errorInfo.script || '',
      stack: errorInfo.stackTrace || errorInfo.stack || '',
      timestamp: Date.now(),
      ref: window.location.href,
      deployment_stage: getConfigProp('deployment_stage', ''),
      is_canary: getConfigProp('is_canary', false),
      rollout_hash: getConfigProp('rollout_hash', ''),
      is_prerelease: window.__PRERELEASE__ || false,
      bundle_variant: getConfigProp('bundle_variant', null),
      request_url: err.url || window.location.href,
      response_status_code: errorInfo.statusCode || 0
    }
  }
  window.addEventListener('load', function(){
    if (window.__bufferedErrors && window.__bufferedErrors.length) {
      if (window.caches && window.caches.keys && window.caches.delete) {
        window.caches.keys().then(function(keys) {
          keys.forEach(function(key) {
            window.caches.delete(key)
          })
        })
      }
      window.__bufferedErrors.map(function(error) {
        return normalizeError(error)
      }).forEach(function(normalizedError) {
        var request = new XMLHttpRequest();
        request.open('POST', '/client_error/', true);
        request.setRequestHeader('Content-Type', 'application/json; charset=utf-8');
        request.send(JSON.stringify(normalizedError));
      })
    }
  })
}());
</script>
    </body>
</html>
